*{
    margin: 0; padding: 0; box-sizing: border-box;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #FFF;
}

body{
    overflow: hidden;
}

main{
    background-image: url("assets/background.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;

    width: 100%; height: 100dvh;
    display: flex; justify-content: center; align-items: center;

}

.content{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;

    gap: 10px;

}


.content #logo{
    width: 400px;
}

.content .text{
    font-size: 22px;
    font-weight: 300;
    padding-bottom: 30px;
}

#contact{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;

    line-height: 32px;
}

#contact a{
    color: #FFF;
    text-decoration: none;
}

#contact #phone{
    font-size: 30px;
}

#contact #email{
    font-size: 15px;
}


#overlay{
    position: absolute;
    left: 25px; bottom: -25px;
    user-select: none;
    pointer-events: none;
}

#overlay img{
    width: 30%;
}


#footer{
    position: absolute;
    bottom: 25px;
}


#footer p{
    font-size: 16px;
    font-weight: 300;
}




@media only screen and (max-width: 600px){
    .content #logo{
        width: 250px;
    }

    .content .text{
        font-size: 14px;
        padding-bottom: 10px;
    }

    #contact{
        scale:70%;
    }

    #overlay{
        left: 10px; bottom: -10px;
    }

    #overlay img{
        width: 50%;
    }

    #footer p{
        font-size: 12px;
    }
}